<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SZXTSAAX</genie>
		<description>Invincibility (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXUTKAAX</genie>
		<description>Invincibility (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>OZVGXYES</genie>
		<description>Infinite energy (1 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SAVGKYSZ</genie>
		<description>Infinite energy (2 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>YAVGUYTE</genie>
		<description>Infinite energy (3 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZUAUTSA</genie>
		<description>Infinite weapon power</description>
	</cheat>
	<cheat enabled="0">
		<genie>YOKSOGZE</genie>
		<description>Start with all six weapons</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXNGYLVG</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAOSOTLA</genie>
		<description>Start with 1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>TAOSOTLA</genie>
		<description>Start with 6 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAOSOTLE</genie>
		<description>Start with 9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEVIULLA</genie>
		<description>1 life after continue</description>
	</cheat>
	<cheat enabled="0">
		<genie>TEVIULLA</genie>
		<description>6 lives after continue</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEVIULLE</genie>
		<description>9 lives after continue</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEKSOGZA</genie>
		<description>Start with Machine Gun</description>
	</cheat>
	<cheat enabled="0">
		<genie>GEKSOGZA</genie>
		<description>Start with Laser Gun</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEKSOGZE</genie>
		<description>Start with Homing Missiles</description>
	</cheat>
	<cheat enabled="0">
		<genie>AOKSOGZA</genie>
		<description>Start with Grenade Launcher</description>
	</cheat>
	<cheat enabled="0">
		<genie>IEKSOGZA</genie>
		<description>Start with Machine Gun and Laser Gun</description>
	</cheat>
	<cheat enabled="0">
		<genie>OTUVOZSV</genie>
		<description>Protection against most aliens</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAXTKAZE</genie>
		<description>Some aliens are tougher</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAXTKAZA</genie>
		<description>Some aliens are weaker</description>
	</cheat>
	<cheat enabled="0">
		<genie>TOOETOLA</genie>
		<description>Mega-jump</description>
	</cheat>
	<cheat enabled="0">
		<genie>AZVALPPA</genie>
		<description>Speed jump (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>EVNEYENY</genie>
		<description>Speed jump (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>KVNELEKN</genie>
		<description>Super speed (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>LPSEYPGA</genie>
		<description>Super speed (2 of 2)</description>
	</cheat>
</cheats>